data_managers:
    # - id: toolshed.g2.bx.psu.edu/repos/iuc/data_manager_mothur_toolsuite/data_manager_fetch_mothur_reference_data/0.2.1
    #   params:
    #     - 'data_source|data_source_selector': 'mothur_website'
    #     - 'data_source|ref_data': '{{ item.id }}'
    #   items:
    #     - id: lookup_titanium
    #     - id: lookup_gsflx
    #     - id: lookup_gs20
    #     - id: RDP_v18
    #     - id: RDP_v16
    #     - id: RDP_v14
    #     - id: RDP_v10
    #     - id: RDP_v9
    #     - id: RDP_v7
    #     - id: RDP_v6
    #     - id: silva_release_138.1
    #     - id: silva_release_128
    #     - id: silva_release_123
    #     - id: silva_release_119
    #     - id: silva_release_102
    #     - id: greengenes_August2013
    #     - id: greengenes_May2013
    #     - id: greengenes_old
    #     - id: greengenes_gold_alignment
    #     - id: secondary_structure_maps_silva
    #     - id: secondary_structure_maps_greengenes
    #   data_table_reload:
    #     - mothur_aligndb
    #     - mothur_lookup
    #     - mothur_map
    #     - mothur_taxonomy
    - id: toolshed.g2.bx.psu.edu/repos/iuc/data_manager_dada2/dada2_fetcher/0.0.8
      params:
        - 'db_cond|db_select': '{{ item.db }}'
        - 'db_cond|version_select': '{{ item.id }}'
      items:
        - db: silva
          id: 138
        - db: silva
          id: 132
        - db: silva
          id: 128
        - db: rdp
          id: 16
        - db: rdp
          id: 14
        - db: greengenes
          id: 13.84
        - db: unite
          id: 8.0_fungi
        - db: unite
          id: 8.0_fungi_singletons
        - db: RefSeq_RDP
          id: 2018_05
        - db: gtdb
          id: 2018_11
        - db: hitdb
          id: 1
        - db: silva_euk_18S
          id: 132
        - db: PR2
          id: 4.11.1
      data_table_reload:
        - dada2_species
        - dada2_taxonomy
    - id: toolshed.g2.bx.psu.edu/repos/iuc/data_manager_qiime_database_downloader/data_manager_qiime_download/1.9.1
      params:
        - 'db|database': '{{ item.db }}'
        - 'db|version': '{{ item.id }}'
      items:
        - db: greengenes
          id: 13_8
        - db: greengenes
          id: 13_5
        - db: greengenes
          id: 12_10
        - db: silva
          id: 128_release
        - db: silva
          id: 123_release
        - db: unite
          id: 20.11.2016
      data_table_reload:
        - qiime_rep_set
        - qiime_rep_set_aligned
        - qiime_taxonomy
        - qiime_trees
    - id: toolshed.g2.bx.psu.edu/repos/frogs/data_manager_frogs/FROGS_data_manager/3.2.3+galaxy2
      params:
        - 'db_type|db': 'true'
        - 'only_last_versions': 'true'
      data_table_reload:
        - frogs_db
    - id: toolshed.g2.bx.psu.edu/repos/proteore/proteore_data_manager/data_manager_proteore/2020.07.31
      params:
        - 'database|database': 'id_mapping'
        - 'database|species': '{{ item.id }}'
      items:
        - id: Human
        - id: Mouse
        - id: Rat
      data_table_reload:
        - proteore_id_mapping_Human
        - proteore_id_mapping_Mouse
        - proteore_id_mapping_Rat
    - id: toolshed.g2.bx.psu.edu/repos/iuc/data_manager_metaphlan_database_downloader/data_manager_metaphlan_download/4.0.6+galaxy2
      params:
        - 'index': 'mpa_vOct22_CHOCOPhlAnSGB_202212'
      data_table_reload:
        - metaphlan_database_versioned
    - id: toolshed.g2.bx.psu.edu/repos/iuc/data_manager_humann_database_downloader/data_manager_humann_download/3.6.1+galaxy0
      params:
        - 'db|database': '{{ item.database }}'
        - 'db|build': '{{ item.build }}'
      items:
        - db: chocophlan
          id: full
        - db: uniref
          id: uniref50_diamond
        - db: uniref
          id: uniref90_diamond
        - db: utility_mapping
          id: full
      data_table_reload:
        - humann_nucleotide_database  
        - humann_protein_database
        - humann_utility_mapping
